<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5dWzBLZ3cT7_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">??????????1</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="??????????1_ORG">
    <organization identifier="??????????1_ORG">
      <title>??????????1</title>
      <item identifier="slhj1_SCO" isvisible="true" identifierref="__5dWzBLZ3cT7_course_id_RES">
        <title>??????????1</title>
        <adlcp:masteryscore>60</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5dWzBLZ3cT7_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/6i9wzUrjLXH_80_DX550_DY550.jpg" />
      <file href="mobile/6i9wzUrjLXH_80_DX550_DY550_CX275_CY173.jpg" />
      <file href="story_content/5cCcq2r3Lnn_80_P_349_0_1200_1536_DX698_DY698.swf" />
      <file href="mobile/5cCcq2r3Lnn_80_P_349_0_1200_1536_DX698_DY698_CX205_CY262.png" />
      <file href="mobile/5cCcq2r3Lnn_80_P_349_0_1200_1536_DX698_DY698_CX205_CY262.swf" />
      <file href="story_content/5rV51AUFBdJ_22050_48.mp3" />
      <file href="story_content/6cAVfotJis5_X_80_DX396_DY396.swf" />
      <file href="mobile/6cAVfotJis5_X_80_DX396_DY396_CX198_CY196.png" />
      <file href="mobile/6cAVfotJis5_X_80_DX396_DY396_CX198_CY196.swf" />
      <file href="story_content/5eRdqFElmNX_80_DX208_DY208.jpg" />
      <file href="mobile/5eRdqFElmNX_80_DX208_DY208_CX104_CY96.jpg" />
      <file href="story_content/6Nxmjot0RMl_22050_48.mp3" />
      <file href="story_content/5k6Sb7soqZb_80_DX1440_DY1440.swf" />
      <file href="mobile/5k6Sb7soqZb_80_DX1440_DY1440_CX720_CY59.png" />
      <file href="mobile/5k6Sb7soqZb_80_DX1440_DY1440_CX720_CY59.swf" />
      <file href="story_content/6FO1DDOJxrn_80_P_0_0_481_123_DX944_DY944.swf" />
      <file href="mobile/6FO1DDOJxrn_80_P_0_0_481_123_DX944_DY944_CX228_CY79.png" />
      <file href="mobile/6FO1DDOJxrn_80_P_0_0_481_123_DX944_DY944_CX228_CY79.swf" />
      <file href="story_content/6FO1DDOJxrn_80_P_0_0_484_124_DX944_DY944.swf" />
      <file href="mobile/6FO1DDOJxrn_80_P_0_0_484_124_DX944_DY944_CX228_CY79.png" />
      <file href="mobile/6FO1DDOJxrn_80_P_0_0_484_124_DX944_DY944_CX228_CY79.swf" />
      <file href="story_content/6FO1DDOJxrn_80_P_0_0_467_123_DX944_DY944.swf" />
      <file href="mobile/6FO1DDOJxrn_80_P_0_0_467_123_DX944_DY944_CX228_CY79.png" />
      <file href="mobile/6FO1DDOJxrn_80_P_0_0_467_123_DX944_DY944_CX228_CY79.swf" />
      <file href="story_content/5V6F7FkKbm4_22050_48.mp3" />
      <file href="story_content/5aPgvQAJ8yX_X_80_DX766_DY766.swf" />
      <file href="mobile/5aPgvQAJ8yX_X_80_DX766_DY766_CX190_CY383.png" />
      <file href="mobile/5aPgvQAJ8yX_X_80_DX766_DY766_CX190_CY383.swf" />
      <file href="story_content/6K3d9bMBVU3_X_80_DX766_DY766.swf" />
      <file href="mobile/6K3d9bMBVU3_X_80_DX766_DY766_CX184_CY383.png" />
      <file href="mobile/6K3d9bMBVU3_X_80_DX766_DY766_CX184_CY383.swf" />
      <file href="story_content/6FO1DDOJxrn_80_P_98_0_368_97_DX944_DY944.swf" />
      <file href="mobile/6FO1DDOJxrn_80_P_98_0_368_97_DX944_DY944_CX180_CY48.png" />
      <file href="mobile/6FO1DDOJxrn_80_P_98_0_368_97_DX944_DY944_CX180_CY48.swf" />
      <file href="story_content/5VKnWSyjfp9_80_DX360_DY360.swf" />
      <file href="mobile/5VKnWSyjfp9_80_DX360_DY360_CX180_CY48.png" />
      <file href="mobile/5VKnWSyjfp9_80_DX360_DY360_CX180_CY48.swf" />
      <file href="story_content/5VjLUpCvStk_22050_48.mp3" />
      <file href="story_content/5yZv1DyauJs_22050_48.mp3" />
      <file href="story_content/6SSv58V18i2_22050_48.mp3" />
      <file href="story_content/6FxWZ1CzqXB_80_P_10_139_536_325_DX298_DY298.swf" />
      <file href="mobile/6FxWZ1CzqXB_80_P_10_139_536_325_DX298_DY298_CX142_CY86.png" />
      <file href="mobile/6FxWZ1CzqXB_80_P_10_139_536_325_DX298_DY298_CX142_CY86.swf" />
      <file href="story_content/5bWGmQ53oK8_22050_48.mp3" />
      <file href="story_content/video_6EuNnq3GTgW_22_48_576x350.mp4" />
      <file href="mobile/video_6EuNnq3GTgW_22_48_576x350.jpg" />
      <file href="story_content/video_6ZFVuKnF5Lc_22_48_576x350.mp4" />
      <file href="mobile/video_6ZFVuKnF5Lc_22_48_576x350.jpg" />
      <file href="story_content/video_6rIgNMWcLbo_22_48_576x350.mp4" />
      <file href="mobile/video_6rIgNMWcLbo_22_48_576x350.jpg" />
      <file href="story_content/video_5xu7mC6Nly5_22_48_576x350.mp4" />
      <file href="mobile/video_5xu7mC6Nly5_22_48_576x350.jpg" />
      <file href="story_content/6BjI0DdZE86_22050_48.mp3" />
      <file href="story_content/6XSOzFBPlXc_80_DX442_DY442.jpg" />
      <file href="mobile/6XSOzFBPlXc_80_DX442_DY442_CX120_CY166.jpg" />
      <file href="story_content/6KUlyXYAsj7_80_DX260_DY260.swf" />
      <file href="mobile/6KUlyXYAsj7_80_DX260_DY260_CX120_CY108.png" />
      <file href="mobile/6KUlyXYAsj7_80_DX260_DY260_CX120_CY108.swf" />
      <file href="story_content/5kNJHhxedUN_80_DX332_DY332.jpg" />
      <file href="mobile/5kNJHhxedUN_80_DX332_DY332_CX119_CY166.jpg" />
      <file href="story_content/6qrZgLgf0Gi_80_P_311_0_1619_947_DX478_DY478.swf" />
      <file href="mobile/6qrZgLgf0Gi_80_P_311_0_1619_947_DX478_DY478_CX117_CY166.png" />
      <file href="mobile/6qrZgLgf0Gi_80_P_311_0_1619_947_DX478_DY478_CX117_CY166.swf" />
      <file href="story_content/5xTqzFEHzGN_80_P_1277_231_424_918_DX1224_DY1224.swf" />
      <file href="mobile/5xTqzFEHzGN_80_P_1277_231_424_918_DX1224_DY1224_CX117_CY166.png" />
      <file href="mobile/5xTqzFEHzGN_80_P_1277_231_424_918_DX1224_DY1224_CX117_CY166.swf" />
      <file href="story_content/txt__default_6CKWlEpxuXx.swf" />
      <file href="mobile/6KUlyXYAsj7_80_DX260_DY260_CX130_CY108.png" />
      <file href="mobile/6KUlyXYAsj7_80_DX260_DY260_CX130_CY108.swf" />
      <file href="story_content/65kXzi8BZ3w_80_P_20_56_1397_1075_DX372_DY372.swf" />
      <file href="mobile/65kXzi8BZ3w_80_P_20_56_1397_1075_DX372_DY372_CX166_CY128.png" />
      <file href="mobile/65kXzi8BZ3w_80_P_20_56_1397_1075_DX372_DY372_CX166_CY128.swf" />
      <file href="story_content/6i9wzUrjLXH_80_P_79_0_1895_1365_DX550_DY550.swf" />
      <file href="mobile/6i9wzUrjLXH_80_P_79_0_1895_1365_DX550_DY550_CX170_CY137.png" />
      <file href="mobile/6i9wzUrjLXH_80_P_79_0_1895_1365_DX550_DY550_CX170_CY137.swf" />
      <file href="story_content/txt__default_64t02b1si0u.swf" />
      <file href="story_content/6qrZgLgf0Gi_80_P_262_0_1611_1365_DX478_DY478.swf" />
      <file href="mobile/6qrZgLgf0Gi_80_P_262_0_1611_1365_DX478_DY478_CX148_CY114.png" />
      <file href="mobile/6qrZgLgf0Gi_80_P_262_0_1611_1365_DX478_DY478_CX148_CY114.swf" />
      <file href="story_content/6hxJEF1EX00_80_DX296_DY296.jpg" />
      <file href="mobile/6hxJEF1EX00_80_DX296_DY296_CX148_CY114.jpg" />
      <file href="story_content/6q7imzRwxva_80_P_353_0_1326_1150_DX456_DY456.swf" />
      <file href="mobile/6q7imzRwxva_80_P_353_0_1326_1150_DX456_DY456_CX148_CY114.png" />
      <file href="mobile/6q7imzRwxva_80_P_353_0_1326_1150_DX456_DY456_CX148_CY114.swf" />
      <file href="story_content/6XSOzFBPlXc_80_P_0_0_1765_1364_DX442_DY442.swf" />
      <file href="mobile/6XSOzFBPlXc_80_P_0_0_1765_1364_DX442_DY442_CX191_CY142.png" />
      <file href="mobile/6XSOzFBPlXc_80_P_0_0_1765_1364_DX442_DY442_CX191_CY142.swf" />
      <file href="story_content/6Y1TQkqOniI_80_P_453_131_1105_898_DX718_DY718.swf" />
      <file href="mobile/6Y1TQkqOniI_80_P_453_131_1105_898_DX718_DY718_CX194_CY129.png" />
      <file href="mobile/6Y1TQkqOniI_80_P_453_131_1105_898_DX718_DY718_CX194_CY129.swf" />
      <file href="story_content/6YgLLdzpSv7_80_DX558_DY558.jpg" />
      <file href="mobile/6YgLLdzpSv7_80_DX558_DY558_CX279_CY174.jpg" />
      <file href="story_content/60KupTOL6AK_80_P_0_0_399_257_DX404_DY404.swf" />
      <file href="mobile/60KupTOL6AK_80_P_0_0_399_257_DX404_DY404_CX202_CY124.png" />
      <file href="mobile/60KupTOL6AK_80_P_0_0_399_257_DX404_DY404_CX202_CY124.swf" />
      <file href="story_content/6AcrEjmZqEJ_80_P_0_0_868_590_DX392_DY392.swf" />
      <file href="mobile/6AcrEjmZqEJ_80_P_0_0_868_590_DX392_DY392_CX196_CY126.png" />
      <file href="mobile/6AcrEjmZqEJ_80_P_0_0_868_590_DX392_DY392_CX196_CY126.swf" />
      <file href="mobile/5xTqzFEHzGN_80_P_1277_231_424_918_DX1224_DY1224_CX127_CY164.png" />
      <file href="mobile/5xTqzFEHzGN_80_P_1277_231_424_918_DX1224_DY1224_CX127_CY164.swf" />
      <file href="story_content/6IqNHKZy6V5_Y_80_B40_DX1038_DY1038.jpg" />
      <file href="mobile/6IqNHKZy6V5_Y_80_B40_DX1038_DY1038_CX519_CY251.jpg" />
      <file href="story_content/6ijYn9tdkZw_80_DX260_DY260.jpg" />
      <file href="mobile/6ijYn9tdkZw_80_DX260_DY260_CX130_CY86.jpg" />
      <file href="story_content/66Hc3PeHtRh_80_DX260_DY260.jpg" />
      <file href="mobile/66Hc3PeHtRh_80_DX260_DY260_CX130_CY86.jpg" />
      <file href="story_content/6Niv4BQjqKI_80_DX222_DY222.jpg" />
      <file href="mobile/6Niv4BQjqKI_80_DX222_DY222_CX111_CY86.jpg" />
      <file href="story_content/5uw5OOubJ89_22050_48.mp3" />
      <file href="story_content/video_5xAUjNlLrpQ_22_48_574x340.mp4" />
      <file href="mobile/video_5xAUjNlLrpQ_22_48_574x340.jpg" />
      <file href="story_content/6M2UQmNUESz_22050_48.mp3" />
      <file href="story_content/6SYYcQNJF5L_80_P_-17_165_800_611_DX1104_DY1104.swf" />
      <file href="mobile/6SYYcQNJF5L_80_P_-17_165_800_611_DX1104_DY1104_CX552_CY408.png" />
      <file href="mobile/6SYYcQNJF5L_80_P_-17_165_800_611_DX1104_DY1104_CX552_CY408.swf" />
      <file href="story_content/5tDmmyVnjju_X_80_P_0_0_5114_6432_DX1010_DY1010.swf" />
      <file href="mobile/5tDmmyVnjju_X_80_P_0_0_5114_6432_DX1010_DY1010_CX200_CY296.png" />
      <file href="mobile/5tDmmyVnjju_X_80_P_0_0_5114_6432_DX1010_DY1010_CX200_CY296.swf" />
      <file href="story_content/5blr3GSJAgO_22050_48.mp3" />
      <file href="story_content/6KxdbjOU0bZ_80_P_282_0_1580_1149_DX414_DY414.swf" />
      <file href="mobile/6KxdbjOU0bZ_80_P_282_0_1580_1149_DX414_DY414_CX160_CY120.png" />
      <file href="mobile/6KxdbjOU0bZ_80_P_282_0_1580_1149_DX414_DY414_CX160_CY120.swf" />
      <file href="story_content/5sRCPht3NVj_80_DX320_DY320.jpg" />
      <file href="mobile/5sRCPht3NVj_80_DX320_DY320_CX160_CY120.jpg" />
      <file href="story_content/6iB7DjSgzvf_22050_48.mp3" />
      <file href="story_content/6FxWZ1CzqXB_X_80_P_10_139_536_325_DX298_DY298.swf" />
      <file href="mobile/6FxWZ1CzqXB_X_80_P_10_139_536_325_DX298_DY298_CX142_CY86.png" />
      <file href="mobile/6FxWZ1CzqXB_X_80_P_10_139_536_325_DX298_DY298_CX142_CY86.swf" />
      <file href="story_content/5hPEEREosqw_80_DX250_DY250.jpg" />
      <file href="mobile/5hPEEREosqw_80_DX250_DY250_CX125_CY119.jpg" />
      <file href="story_content/6Xv6m1HZaBQ_80_DX250_DY250.jpg" />
      <file href="mobile/6Xv6m1HZaBQ_80_DX250_DY250_CX125_CY119.jpg" />
      <file href="story_content/5wGljd1ecYP_80_DX250_DY250.jpg" />
      <file href="mobile/5wGljd1ecYP_80_DX250_DY250_CX125_CY119.jpg" />
      <file href="story_content/5fCpksu10or_80_DX250_DY250.jpg" />
      <file href="mobile/5fCpksu10or_80_DX250_DY250_CX125_CY119.jpg" />
      <file href="story_content/6esw1xnimBh_80_DX250_DY250.jpg" />
      <file href="mobile/6esw1xnimBh_80_DX250_DY250_CX125_CY119.jpg" />
      <file href="story_content/6Wk6sxwTgl7_80_P_16_0_224_220_DX384_DY384.swf" />
      <file href="mobile/6Wk6sxwTgl7_80_P_16_0_224_220_DX384_DY384_CX125_CY119.png" />
      <file href="mobile/6Wk6sxwTgl7_80_P_16_0_224_220_DX384_DY384_CX125_CY119.swf" />
      <file href="story_content/6ITzqFfdeCA_80_DX250_DY250.jpg" />
      <file href="mobile/6ITzqFfdeCA_80_DX250_DY250_CX125_CY119.jpg" />
      <file href="story_content/6nFkjee5w2C_80_DX250_DY250.jpg" />
      <file href="mobile/6nFkjee5w2C_80_DX250_DY250_CX125_CY119.jpg" />
      <file href="story_content/6QvztmyLvxa_22050_48.mp3" />
      <file href="story_content/5nuB5uLvnjs_22050_48.mp3" />
      <file href="story_content/6Q06nZ8vSvU_22050_48.mp3" />
      <file href="story_content/61BskRU7lzM_22050_48.mp3" />
      <file href="story_content/62LzLIOJMTt_22050_48.mp3" />
      <file href="story_content/6DizCK86Wnf_22050_48.mp3" />
      <file href="story_content/6ALP7LB4Fg8_22050_48.mp3" />
      <file href="story_content/6EQr66jj8qj_22050_48.mp3" />
      <file href="story_content/5hy6PVYk80e_22050_48.mp3" />
      <file href="story_content/Shape6QA53H48SJD.swf" />
      <file href="story_content/6brKJlPhQ93_22050_48.mp3" />
      <file href="story_content/5UjooSktYsP_22050_48.mp3" />
      <file href="story_content/5tMLUqsGHzt_22050_48.mp3" />
      <file href="story_content/6T4geMCa5Lg_80_DX874_DY874.swf" />
      <file href="mobile/6T4geMCa5Lg_80_DX874_DY874_CX269_CY437.png" />
      <file href="mobile/6T4geMCa5Lg_80_DX874_DY874_CX269_CY437.swf" />
      <file href="story_content/5reN3QAav8j_22050_48.mp3" />
      <file href="story_content/6ZwR9Xl2SdK_22050_48.mp3" />
      <file href="story_content/62GETbhuLGW_22050_48.mp3" />
      <file href="story_content/5lk1PFHvu5G_22050_48.mp3" />
      <file href="story_content/68Ddm1yAfdo_22050_48.mp3" />
      <file href="story_content/6kdAXMvwQKS_22050_48.mp3" />
      <file href="story_content/Shape5lipHsus0G5.swf" />
      <file href="story_content/6ffv7SYIjgK_22050_48.mp3" />
      <file href="story_content/6nhMFfz8rPS_22050_48.mp3" />
      <file href="story_content/6Au5X6SOkbb_22050_48.mp3" />
      <file href="story_content/Slide5tmu3BTaSEC.swf" />
      <file href="story_content/5k22AwEXBsT_22050_48.mp3" />
      <file href="story_content/6c1sbbGcIUo_22050_48.mp3" />
      <file href="story_content/5zI4M8lrzjX_80_DX1000_DY1000.jpg" />
      <file href="mobile/5zI4M8lrzjX_80_DX1000_DY1000_CX500_CY350.jpg" />
      <file href="story_content/6Nn0GWNamRV_80_DX226_DY226.swf" />
      <file href="mobile/6Nn0GWNamRV_80_DX226_DY226_CX111_CY113.png" />
      <file href="mobile/6Nn0GWNamRV_80_DX226_DY226_CX111_CY113.swf" />
      <file href="meta.xml" />
      <file href="story_content/frame.xml" />
      <file href="story_content/frame.js" />
      <file href="story_content/user.js" />
      <file href="mobile/app_store.png" />
      <file href="mobile/mobile_icon.png" />
      <file href="mobile/linen_background.jpg" />
      <file href="story_unsupported.html" />
      <file href="mobile/txt__default_6CKWlEpxuXx.png" />
      <file href="mobile/txt__default_64t02b1si0u.png" />
      <file href="mobile/Shape6QA53H48SJD.png" />
      <file href="mobile/Shape5lipHsus0G5.png" />
      <file href="mobile/Slide5tmu3BTaSEC.jpg" />
      <file href="mobile/player.css" />
      <file href="mobile/player_compiled.js" />
      <file href="story_content/FontFactory.swf" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/fonts.xml" />
      <file href="mobile/fonts.js" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/6QM0jIbIluj.swf" />
      <file href="story_content/slides/63jAgS6ByRv.swf" />
      <file href="mobile/slides/6QM0jIbIluj.gz" />
      <file href="mobile/slides/63jAgS6ByRv.gz" />
      <file href="story_content/slides/6iz65263BsQ.swf" />
      <file href="story_content/slides/5xKeeZNbGiO.swf" />
      <file href="story_content/slides/65E8bGeE1Nd.swf" />
      <file href="mobile/slides/65E8bGeE1Nd.gz" />
      <file href="mobile/slides/6iz65263BsQ.gz" />
      <file href="mobile/slides/5xKeeZNbGiO.gz" />
      <file href="mobile/slides/63jAgS6ByRv.js" />
      <file href="mobile/slides/6QM0jIbIluj.js" />
      <file href="mobile/slides/5xKeeZNbGiO.js" />
      <file href="mobile/slides/6iz65263BsQ.js" />
      <file href="mobile/slides/65E8bGeE1Nd.js" />
      <file href="story_content/slides/6dRM9e67ZRB.swf" />
      <file href="story_content/slides/5zbckx6d2AW.swf" />
      <file href="story_content/slides/6H3wQ9KHUK1.swf" />
      <file href="story_content/slides/5W2EV4uJZnh.swf" />
      <file href="mobile/slides/6dRM9e67ZRB.gz" />
      <file href="mobile/slides/5zbckx6d2AW.gz" />
      <file href="story_content/slides/6mR9Hx7BtyE.swf" />
      <file href="mobile/slides/6H3wQ9KHUK1.gz" />
      <file href="mobile/slides/5W2EV4uJZnh.gz" />
      <file href="mobile/slides/6mR9Hx7BtyE.gz" />
      <file href="mobile/slides/6H3wQ9KHUK1.js" />
      <file href="mobile/slides/6mR9Hx7BtyE.js" />
      <file href="mobile/slides/6dRM9e67ZRB.js" />
      <file href="mobile/slides/5zbckx6d2AW.js" />
      <file href="mobile/slides/5W2EV4uJZnh.js" />
      <file href="story_content/slides/64y9Mf6zt9j.swf" />
      <file href="story_content/slides/5tQbO2N4rfN.swf" />
      <file href="mobile/slides/64y9Mf6zt9j.gz" />
      <file href="mobile/slides/5tQbO2N4rfN.gz" />
      <file href="story_content/slides/5VL11P43C0J.swf" />
      <file href="mobile/slides/5VL11P43C0J.gz" />
      <file href="story_content/slides/6Lf98z3Rf1w.swf" />
      <file href="mobile/slides/6Lf98z3Rf1w.gz" />
      <file href="story_content/slides/67n7DrcivOH.swf" />
      <file href="mobile/slides/5tQbO2N4rfN.js" />
      <file href="mobile/slides/67n7DrcivOH.gz" />
      <file href="mobile/slides/64y9Mf6zt9j.js" />
      <file href="mobile/slides/6Lf98z3Rf1w.js" />
      <file href="mobile/slides/5VL11P43C0J.js" />
      <file href="mobile/slides/67n7DrcivOH.js" />
      <file href="story_content/slides/6cO2a3tRWSk.swf" />
      <file href="story_content/slides/5kHKhNjCUDT.swf" />
      <file href="story_content/slides/6koTGAN5pob.swf" />
      <file href="mobile/slides/6koTGAN5pob.gz" />
      <file href="mobile/slides/5kHKhNjCUDT.gz" />
      <file href="mobile/slides/6cO2a3tRWSk.gz" />
      <file href="story_content/slides/68z3uaAJ8N7.swf" />
      <file href="story_content/slides/6NgSAkuyt8d.swf" />
      <file href="story_content/slides/6MfB5fvQVrl.swf" />
      <file href="story_content/slides/5p46WXD7GMh.swf" />
      <file href="story_content/slides/5egYUTx8L5B.swf" />
      <file href="story_content/slides/5tb0SUeoKCG.swf" />
      <file href="story_content/slides/6XfcOoYEBHw.swf" />
      <file href="story_content/slides/6Y1XQuuJMmr.swf" />
      <file href="mobile/slides/68z3uaAJ8N7.gz" />
      <file href="mobile/slides/6NgSAkuyt8d.gz" />
      <file href="mobile/slides/5p46WXD7GMh.gz" />
      <file href="mobile/slides/6MfB5fvQVrl.gz" />
      <file href="mobile/slides/5egYUTx8L5B.gz" />
      <file href="mobile/slides/5tb0SUeoKCG.gz" />
      <file href="mobile/slides/6XfcOoYEBHw.gz" />
      <file href="mobile/slides/6Y1XQuuJMmr.gz" />
      <file href="mobile/slides/6koTGAN5pob.js" />
      <file href="mobile/slides/5kHKhNjCUDT.js" />
      <file href="mobile/slides/5p46WXD7GMh.js" />
      <file href="mobile/slides/6NgSAkuyt8d.js" />
      <file href="mobile/slides/68z3uaAJ8N7.js" />
      <file href="mobile/slides/6cO2a3tRWSk.js" />
      <file href="mobile/slides/6MfB5fvQVrl.js" />
      <file href="mobile/slides/5egYUTx8L5B.js" />
      <file href="mobile/slides/6Y1XQuuJMmr.js" />
      <file href="mobile/slides/6XfcOoYEBHw.js" />
      <file href="mobile/slides/5tb0SUeoKCG.js" />
      <file href="story_content/data.swf" />
      <file href="mobile/data.gz" />
      <file href="mobile/data.js" />
      <file href="mobile/masks.js" />
      <file href="story.html" />
      <file href="story_html5.html" />
      <file href="index_lms_html5.html" />
      <file href="story_content/blank.html" />
      <file href="story_content/story.js" />
      <file href="amplaunch.html" />
      <file href="mobile/mobileinstall.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>